WordPress.org

Support

Support » Plugins and Hacks » Shadowbox JS » [Plugin: Shadowbox JS] Does it work on WP 3.3.1?

[Plugin: Shadowbox JS] Does it work on WP 3.3.1?

Viewing 5 replies - 1 through 5 (of 5 total)
  • Yes it does. You have to make a small change to make it work with WP 3.3.1 though. I have Shadowbox JS v3.0.3.2. For my instance, with the help of my friend, I have to modify the frontend.php file from \wp-content\plugins\shadowbox-js\inc. On line 38, change:

    add_action ( 'wp_footer' , array ( &$this , 'configure' ) , 11 );

    to

    add_action ( 'wp_footer' , array ( &$this , 'configure' ) , 99 );

    WP 3.3.1 calls the ShadowBox plugin in a wrong order. This will change the priority of the ShadowBox calls so that it will be called in the right order. Do a view source on your page to explore this further.

    Actually, just use the new version 3.0.3.9 from the author’s website.

    Now i am on WP 3.2.1 and I have Shadowbox 3.0.3.8.

    If I install the 3.0.3.9 version should I apply the above changes you suggested or the 3.0.3.9 should work AS IS on WP 3.3.1?

    Thanks

    @hswebdev: thank you thank you thank you! I missed my Shadowbox so much, and the little fix made it work again 🙂

    Thanks a lot for the fix 🙂

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: Shadowbox JS] Does it work on WP 3.3.1?’ is closed to new replies.
Skip to toolbar